Skip to Questions

Guide FAQ - Your LibGuides v1 Questions. Answered!

Q

What browsers do you support?

Last Updated: Oct 19, 2013  |  748 Views

Was this helpful? 0   1
A

Answer

We support the latest 2 versions of the following browsers for editing in our systems.

  • Chrome
  • Firefox
  • Internet Explorer
  • Safari

Of course, this does not necessarily mean that you will run into problems if you are using pre-release BETA browsers.

What this does mean is that you may run into problems editing/viewing your guides if you (or your users) are using an old version of a browser.

While we will take a look to see if we can figure out why something won't work in an older browser, our recommendation may be that you upgrade your browser to a newer version.

Answered by Anna BurkeBookmark and Share

Other Answers / Comments (0)

    Need Help?

    This site contains FAQs for LibGuides v1 only.

    LibGuides v2 Documentation
    (You must have a LibApps account to access that site.)

    Or click HELP in the orange command bar of your v2 system.

    Support:

    Follow LibGuidesFAQ on Twitter Follow us on Twitter!
     Your questions, answered!

    Browse by Popular Topics

    Accounts  –  Admin Area  –  API / Widgets  –  Boxes  –  Catalog / Database Integration  –  CSS  –  Customization  –  E-Reserves  –  Embedding Objects  –  General System Questions  –  Group Management  –  Guides  –  Holiday Closures  –  How To...  –  Images  –  LibGuides CMS  –  Links  –  Mobile  –  Pages / Tabs  –  Profiles  –  RSS  –  Search  –  Security  –  Statistics  –  Subject Categories  –  Survey/Form Tool  –  System Administrators  –  Tags  –  Webinar  
    View All Topics

    Related content from Springshare v1 Help